Subject: [Ibnemo] FW: What is service based intent?

From: "Susan Hares" <[email-masked]>
Date: Mon, 5 Oct 2015 08:35:32 -0400

Hi all: 

Could someone help me with service-based intent?   Is service-based intent
telling the layers what do for services?  

I'm working on a service layer topology document for I2RS expresses the
ephemeral state needs of the service models.  The overall service topology
is a combination of  the services underneath such as L3VPN, L2VPN, and other
topologies at a device layer.   The L3SM work is proposing a service model.

http://datatracker.ietf.org/doc/draft-ietf-l3sm-l3vpn-service-model/

I think that the intent layers should be able to signal this service.  Can
anyone help me with an example? 

Sue Hares